"Set" = "Statistiche del sistema";

/* Script title for current status message substitution */
"My Status Message" = "Il mio messaggio di stato";
/* Trigger for status message substitution. Must begin with %_ */
"%_statusMessage" = "%_statusMessage";

"Active Application" = "Applicazione attiva";
/* Trigger for active application substitution. Must begin with %_ */
"%_activeApp" = "%_activeApp";

"Adium Version" = "Versione di Adium";
/* Trigger for adium version substitution. Must begin with %_ */
"%_adiumversion" = "%_adiumversion";

"Adium Build" = "Build di Adium";
/* Trigger for adium build number substitution. Must begin with %_ */
"%_adiumbuild" = "%_adiumbuild";

"Current Page in Safari" = "Pagina attiva su Safari";
/* Trigger for current Safari page substitution. Must begin with %_ */
"%_safari" = "%_safari";

/* Script title which shows how long since the last reboot */
"Uptime" = "Tempo dall'ultimo riavvio";
/* Trigger for Uptime substitution. Must begin with %_ */
"%_uptime" = "%_uptime";